| Global Variables

To export global variables, use the `Var` construct:

`

        Var("myglobal", "foo.h")

`

Beware of non-const global variables: changes in Python won't reflect in C++! If you really must change them in Python, you will have to write some accessor functions, and export those.

Copyright © 2003 Bruno da Silva de Oliveira
Copyright © 2002-2003 Joel de Guzman
Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)